body{
	background-color: white;
	background-image: url('trianglify.svg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;	
	overflow: hidden;
	color: black;
	font-family: 'Atkinson Hyperlegible Next', sans-serif;
}


.vsname {
	color: MediumOrchid;
    font-size: 80px;
	font-size: 7em;
	margin-bottom: -10px;
    text-shadow: 2px 2px darkmagenta;
	font-family: 'Pirata One';
}

.centered {
	position: fixed; /* or absolute */
	top: 50%;
	left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
	
	max-height: 90%;
	overflow: auto;
	scrollbar-color: MediumOrchid darkmagenta;
	
	padding-right: 1em;
	padding-left: 1em;
}

.lowerrightdiv /*.lowerright a*/ {
	position: fixed; /* or absolute */
	bottom: 20px;
	right: 20px;
	line-height: 1em;
	margin: none;
	color: thistle;
	opacity: 50%;
	font-weight: 550;
	text-decoration: none;
}

.lowerrightdiv a {
	line-height: 1em;
	margin: none;
	color: thistle;
	opacity: 50%;
	font-weight: 550;
	text-decoration: none;
}

.lowerright a:hover {
	background-color:thistle;
	color: darkmagenta;
}

.buttontext {
	text-align: center;
	font-size: 25px;
	font-size: 2em;
	color: MediumOrchid;
	text-shadow: 0px 2px darkmagenta;
	width: 100%;
}

.buttontext a {
	color: MediumOrchid;
	background-color: darkmagenta;
	padding: 5px;
	line-height:2em;
	text-shadow: none;
	text-decoration: none;
}

.buttontext a:hover {
	color: darkmagenta;
	background-color: MediumOrchid;
}

.abouttext {
	color: thistle;
	max-width: 500px;
	text-shadow: 1px 1px 2px black;
	font-size: 1.3em;
}

.abouttext a {
	color: thistle;
	text-decoration: none;
	border-bottom: 1.4px thistle solid;	
}

.abouttext a:hover {
	background-color:thistle;
	color: orchid;
	text-shadow: none;
	opacity: 50%;
}

.favelist, .fourfavelist {
	color: thistle;
	text-shadow: 1px 1px 2px black;
	font-size: 1.2em;
	padding-left: 1em;
	margin-left: 0;
	margin-top: -1em;
	
	columns: 2;
	max-width: 700px;
	
	list-style-type: none;
}

.favelist li:before, .fourfavelist li:before {
	content: "\002022";
	font-size:0.8em;
	position: relative;
	top: -2px;
	margin-left: -1em;
	padding-right: 10px;
}

.fourfavelist {
	columns: 1;
	padding-bottom: 0.7em;
	padding-top: 0.7em;
	font-weight: 550;
}

.nw {
	font-weight: normal;
}

.titleu {
	border-bottom:  1.4px thistle solid;
}

.faveauthor {
	font-weight: normal;
	font-style: italic;
	font-size: 0.9em;
}